img {border:0;}

body {
	margin: 15px 0px 0px 0px;
	background-image: url(images/Bay-Area-Milkman-background.jpg);
}


/*

!!! HIDE THESE FOR NOW

*/
.testimonial-rating {display:none !important}
#addtest {display:none !important}



.txtBottom, A.txtBottom:link, A.txtBottom:visited, A.txtBottom:hover {
	font: 12px/18px verdana;
	text-decoration: none;
}
.txtBottom, A.txtBottom:link, A.txtBottom:visited {color: #E0E0E0;}
A.txtBottom:hover {color: #FFFFFF;}

.txtFooter, A.txtFooter:link, A.txtFooter:visited, A.txtFooter:hover {
	font: 11px verdana;
	text-decoration: none;
}
.txtFooter, A.txtFooter:link, A.txtFooter:visited {color: #4A4A4A;}
A.txtFooter:hover {color: #141414;}

/* PAGE SECTION AREAS */

#header-zone {
	width: 100%;
}

#header-wrapper {
	width: 1000px;
	height: 20px;
	background-color: #6988B3;
}

#header-wrapper-left {
	width: 500px;
	float: left;
	text-align: left;
}

#header-wrapper-right {
	width: 500px;
	float: right;
	text-align: right;
}

#menu-zone {
	width: 100%;
}

#menu-wrapper {
	width: 960px;
	height: 40px;
	background-color: #6988B3;
	padding: 10px 20px 0px 20px;
}

#menu-wrapper-area {
	width: 960px;
	height: 40px;
	background-color: #6B792D;
}

#content-zone {
	width: 100%;
}

#content-wrapper {
	width: 960px;
	padding: 15px 20px 20px 20px;
	background-color: #6988B3;
}

#content-wrapper-text {
	width: 900px;
	padding: 10px 30px 20px 30px;
	background-color: #E1E3E3;
}

#content-title {
	width: 900px;
	height: 60px;
	border-bottom: 1px solid #BBBBBB;
}

#content-body {
	width: 900px;
	padding-top: 20px;
}

#bottom-zone {
	width: 100%;
}

#bottom-wrapper {
	width: 960px;
	display: table;
	background-color: #456792;
	padding : 5px 20px 20px 20px;
}

#bottom-wrapper-left {
	width: 200px;
	float: left;
	text-align: left;
}

#bottom-wrapper-right {
	width: 230px;
	float: right;
	text-align: right;
}

#footer-zone {
	width: 100%;
	height: 350px;
	background-image: url(images/Bay-Area-Milkman-footerbg.png);
	background-position: bottom center;
	background-repeat: no-repeat;
}

#footer-wrapper {
	width: 1000px;
	display: table;
}

#footer-wrapper-full {
	width: 1000px;
	text-align: center;
}

#footer-wrapper-left {
	width: 500px;
	float: left;
	text-align: left;
	padding: 10px 0 0 0;
}

#footer-wrapper-right {
	width: 500px;
	float: right;
	text-align: right;
	padding: 10px 0 0 0;
}

#slider-zone {
	width: 100%;
}

#slider-wrapper-home {
	width: 1000px;
	height: 350px;
}

#slider-wrapper-general {
	width: 1000px;
	height: 350px;
}
